cURL
curl --request DELETE \ --url https://controller.platform.simplecloud.app/v0/servers \ --header 'X-Network-ID: <x-network-id>' \ --header 'X-Network-Secret: <x-network-secret>'
{ "message": "Server stop request sent successfully", "server_id": "123e4567-e89b-12d3-a456-426614174000", "state": "STOPPING" }
Stop an existing server
Documentation IndexFetch the complete documentation index at: https://new-docs.simplecloud.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://new-docs.simplecloud.app/llms.txt
Use this file to discover all available pages before exploring further.
Network ID
Network Secret
Server ID
OK
Response for stopping a server
"Server stop request sent successfully"
"123e4567-e89b-12d3-a456-426614174000"
"STOPPING"
Was this page helpful?